--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Irc::BasicUserMessage::strip_formatting
is_singleton: true
name: strip_formatting
params: (string)
visibility: public
